#u11137
{
	background-color: #081800;
	position: relative;
}

#u11142
{
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u11248
{
	position: relative;
}

#u11140
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

